.favoritlist-container {
  background-color: #f8e4e4;
  border: 2px solid rgb(250, 176, 176);

  margin: 0 auto;
  padding: 5px;

  min-height: 320px;
  border-radius: 5px;

  display: flex;
  flex-direction: column;
}

.favoritlist-wrapper-heder{
  display: flex;
  justify-content: space-between; 
  align-items: center;
  margin: 15px 0;
}

.wrapper-item{
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.wrapper-item-table{
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.favoritlist-item-card {
  margin: 15px;
  min-width: 310px;
  width: 30.5%;
  border-radius: 5px;
  background-color: white;
}

.favoritlist-item-table {
  margin: 15px 0;
  min-width: 305px;
  width: 98%;
  border-radius: 5px;
  background-color: white;
}

.favoritlist-title {
  text-align: center;
}

.change-topic{
  text-decoration: none;
  padding: 2px 10px;
  margin-right: 5px;
  font: 16px/19px HelveticaNeue, sans-serif;
  color: black;
  border-bottom: 1px solid black;
  border-bottom: hidden;
  border-radius: 5px;

}
.change-topic:hover{
  font: 16px/19px HelveticaNeue-Bold, sans-serif;
  border-bottom: 1px solid black;
  transition: 5s;
}
